<?php

namespace App\Modules\Booking\Domain;

use DateTime;

class BookingDate {

    private DateTime $value;

    public function __construct(DateTime $value) {
        $this->value = $value;
    }

    public function getValue() { return $this->value; }
}